body {
    width: 960px;
    margin: auto;
}

h1 {
    text-align: center;
}

.alado {
    float: left;
    height: 100vh;
    width: 260px;
}

.alado2 {
    float: right;
    width: 700px;
}

.uno{
    width: 230.3px;
    float:left;
    margin-right: 3px;
  }
  
  .dos{
    width: 230.3px;
    float: left;
    margin-right: 0 1.5px;
  }
  
  .tres{
    width: 230.3px;
    float: right;
    margin-right: 3px;
  }